
<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateInvoiceDayDescriptionsTable extends Migration
{
    public function up()
    {
        Schema::create('invoice_day_descriptions', function (Blueprint $table) {
            $table->id();
            $table->foreignId('invoice_day_id')->constrained()->onDelete('cascade');
            $table->foreignId('day_description_id')->constrained()->onDelete('cascade');
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('invoice_day_descriptions');
    }
}